FACO Floor Plan System - Feature #1187

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_muuanguiny wii1aatilunguylaiu Insert Group Data

09/05/2022 13:15 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 06/06/2022
anuaa: Medium IUATUNIAUA: 06/06/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:22 - Was-Wasana Chantamud
- Thwasummua set to 18/05/2022

#2 - 09/05/2022 13:30 - Was-Wasana Chantamud
- Twasummua changed from 18/05/2022 to 19/05/2022

#3 - 09/05/2022 14:35 - Off-Thanapol Kuakamjad
- 1704 changed from (API) Module : irmiuanai iy vw13ouiunanelodm Insert Group Data to Dev_API_mmiuanaiy vs13amNnguslam Insert Group Data

- Parent task set to #1150

#4 - 02/06/2022 09:49 - Was-Wasana Chantamud
- Tuasummua deleted (19/05/2022)
- dame changed from Dev : Todo to Dev : Doing

- 15N deleted (09/05/2022)

#5 - 06/06/2022 21:11 - Was-Wasana Chantamud

- Thasunmua set to 06/06/2022

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- 15U set 10 06/06/2022

- % @13 changed from 0 to 100
